RubyGems Navigation menu

pakyow-markdown 0.1.3

A view processor for Pakyow that automatically converts Markdown views with .md or .markdown extensions to HTML.

Gemfile
          gem 'pakyow-markdown', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install pakyow-markdown
  
  
  
  
  
  
  

Authors:

  • Bryan Powell

Owners:

Total downloads 1,347

For this version 114

Required Ruby Version: >= 2.0.0

Links:

Versions:

  1. 0.1.3 - November 9, 2014 (5 KB)
  2. 0.1.2 - March 4, 2014 (5 KB)
  3. 0.1.1 - October 26, 2013 (5 KB)
  4. 0.1.0 - October 26, 2013 (5 KB)